* {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-font-smoothing: antialiased;
}

:focus {
	outline: 0!important;
}
body.login h1 a {
	background: url("../images/logo.png"/*tpa=http://svitmyasa.com/wp-content/themes/Dobre/images/logo.png*/) center center no-repeat transparent;
	background-size: 322px 210px;
	width: 322px;
	height: 210px;
	margin: 0 auto 0px;
	padding: 0;
}
body {
	background-color: #bdbdbd;
//	background-image: url("../images/bg.jpg"/*tpa=http://svitmyasa.com/wp-content/themes/Dobre/images/bg.jpg*/);
}
.login #backtoblog a, .login #nav a {
	color: #ffffff !important;
}